Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Possible Duplicate:
ATI/AMD proprietary FGLRX graphics install fails, how can I resolve the problem?

If ATI post release driver is selected, install fails.

How can I fix it? And I don't mean compiling and installing myself the ATI driver from command line, but to make the "Additional drivers" application work correctly.

Is there a bug for this in launchpad?

share|improve this question

marked as duplicate by Marco Ceppi Jan 23 '12 at 16:30

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

    
install the other ati driver shown in "additional drivers",it worked for me... –  saiki4116 Nov 10 '11 at 12:15

1 Answer 1

Package with driver version of 11.9 fglrx has been merged or dropped I believe, there is no more the post release package listed for 11.10. To install the current driver select package marked as current. Note that current installs package with 8.881, that is the 11.8 catalyst driver.

If you need the latest ATI 11.10 drivers have a look here for instructions.

share|improve this answer
    
Thanks for your answer. That's bad then :(. gnome-shell doesn't work with the 11.8, it has to be 11.9 –  dabisu Nov 10 '11 at 22:33
    
That is incorrect, 11.9 breaks gnome-shell and unity, the version you need is 11.10 not 11.09. –  Bruno Pereira Nov 10 '11 at 22:44
    
Here is a nice simple how to, to install the latest amd/ati driver. wiki.cchtml.com/index.php/… –  duffydack Nov 13 '11 at 20:06

Not the answer you're looking for? Browse other questions tagged or ask your own question.